VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
ERect Struct Reference

## Public Attributes
int16_t | top
int16_t | left
int16_t | bottom
int16_t | right

## Member Data Documentation

int16_t bottom

int16_t left

int16_t right

int16_t top

The documentation for this struct was generated from the following file:

- plugguieditor.h